/* line 58, ../../sass/_base.scss */
body {
  font-size: 13px;
}

/* line 153, ../../sass/_base.scss */
body {
  font-size: 13px;
}

/* line 3, ../../sass/layouts/landingLite/landingLite.scss */
#panel-wrapper #panel-content {
  padding: 0;
}

/* line 8, ../../sass/layouts/landingLite/landingLite.scss */
#panel-landingLite #content-wall,
#panel-landingLite #sidebar-right {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/sites/all/polyfills/boxsizing.htc");
}
/* line 13, ../../sass/layouts/landingLite/landingLite.scss */
#panel-landingLite #content-wall {
  float: left;
  width: 66.66667%;
  margin-left: 0%;
  margin-right: -66.66667%;
  padding: 0px;
}
/* line 17, ../../sass/layouts/landingLite/landingLite.scss */
#panel-landingLite #sidebar-right {
  float: left;
  width: 33.33333%;
  margin-left: 66.66667%;
  margin-right: -100%;
}
/* line 22, ../../sass/layouts/landingLite/landingLite.scss */
#panel-landingLite #content-article .right-rail-header {
  font-family: Trebuchet MS;
  font-weight: bold;
  font-size: 1.154em;
  border-bottom: 5px solid #2e5c92;
  padding-bottom: 4px;
  margin-bottom: -9px;
}

@media all and (max-width: 825px) {
  /* line 36, ../../sass/layouts/landingLite/landingLite.scss */
  #panel-landingLite #content-wall, #panel-landingLite #sidebar-right {
    float: left;
    width: 100%;
    margin: 0;
  }

  /* line 41, ../../sass/layouts/landingLite/landingLite.scss */
  .field-name-field-supplemental-image img {
    height: 210.964px !important;
  }
}
@media all and (max-width: 570px) {
  /* line 46, ../../sass/layouts/landingLite/landingLite.scss */
  #section_nav {
    display: none;
  }

  /* line 49, ../../sass/layouts/landingLite/landingLite.scss */
  .contentContainer {
    margin-left: 0;
    padding: 0;
  }

  /* line 53, ../../sass/layouts/landingLite/landingLite.scss */
  .field-name-field-supplemental-image,
  .field-name-field-supplemental-text,
  .field-name-field-supplemental-title {
    display: none;
  }
}
